# Configure the hilog flow control quota for each process.
# Parameter description:
# Parameter 1 --- ProcessName
# Parameter 2 --- Hash_Prefix(ProcessName)
# Parameter 3 --- ProcessQuota
# eg.
# Process_1_Name Hash_Prefix(Process_1_Name) Process_1_Quota

com.hihonor.photos aad3359f 5
